@charset "utf-8";
/* CSS Document */


/*============================================================
	Large Devices, Wide Screens (.col-xl)
==============================================================*/

@media (min-width: 1200px) {
	.foot_text
	{
		display: block;
	}
	.foot_pict
	{
		display: none;
	}
}



/*============================================================
	Medium Devices, Desktops (.col-lg)
==============================================================*/

@media (min-width: 992px) and (max-width: 1199px) {
	.equipment_bor_pic
	{
		position: absolute;
		bottom: 0;
		text-align: right;
		right: 50px;
	}
	.equipment_bor_pic img.bor
	{
		width: 60%;
	}
	.equipment_bor_title
	{
		position: relative;
	}
	.equipment_log_title
	{
		width: 50%;
		text-align: right;
		float: left;
		position: absolute;
		bottom: 0;
		right: 52%;
	}
	.equipment_log_pic
	{
		width: 50%;
	}
	.equipment_log_pic img.log
	{
		width: 15%;
	}
	.equipment_uav_pic
	{
		margin-bottom: 15px;
	}
	.equipment_uav_pic img.uav1
	{
		width: 50%;
	}
	.foot_text
	{
		display: block;
	}
	.foot_pict
	{
		display: none;
	}
}



/*============================================================
	Small Devices, Tablets (.col-md)
==============================================================*/

@media (min-width: 768px) and (max-width: 991px) {
	.hamburger
	{
		display: block;
	}
	.hamburger_bar
	{
		display: block;
	}
	.main_nav
	{
		display: none;
	}
	.hamburger_bar
	{
		right: 30px;
	}
	.about_container
	{
		background: rgba(255,255,255,0.5);
	}
	.equipment_bor_pic
	{
		position: absolute;
		bottom: 0;
		text-align: right;
		right: 50px;
	}
	.equipment_bor_pic img.bor
	{
		width: 50%;
	}
	.equipment_bor_title
	{
		position: relative;
	}
	.equipment_log_pic img.log
	{
		width: 40%;
	}
	.equipment_uav_pic
	{
		margin-bottom: 15px;
	}
	.equipment_uav_pic img.uav1
	{
		width: 50%;
	}
	.contact_col
	{
		margin-top: 25px;
	}
	.footer_nav ul li:not(:last-of-type)
	{
		margin-right: 50px;
	}
	.foot_text
	{
		display: block;
	}
	.foot_pict
	{
		display: none;
	}
}



/*============================================================
	Small Devices Landscape (.col-sm)
==============================================================*/

@media (min-width: 480px) and (max-width: 767px) {
	.hamburger
	{
		display: block;
	}
	.hamburger_bar
	{
		display: block;
	}
	.main_nav
	{
		display: none;
	}
	.header_content,
	.header.scrolled .header_content
	{
		height: 65px;
	}
	.hamburger_bar
	{
		right: 10px;
	}
	.hamburger_bar,
	.hamburger_bar.scrolled
	{
		height: 65px;
	}
	.home_title
	{
		font-size: 72px;
		margin-top: -4px;
	}
	.home_subtitle
	{
		font-size: 14px;
		margin-top: -4px;
	}
	.home_button
	{
		margin-top: 37px;
	}
	.home_button a
	{
		font-size: 14px;
	}
	.text_highlight
	{
		font-size: 15px;
	}
	.about_container
	{
		background: rgba(255,255,255,0.5);
	}
	.equipment_bor_pic
	{
		position: relative;
		bottom: 0;
		text-align: left;
	}
	.equipment_bor_pic img.bor
	{
		width: 30%;
	}
	.equipment_bor_title
	{
		position: relative;
	}
	.equipment_log_pic img.log
	{
		width: 40%;
	}
	.equipment_uav_pic
	{
		margin-bottom: 15px;
	}
	.equipment_uav_pic img.uav1
	{
		width: 75%;
	}
	.contact_col
	{
		margin-top: 25px;
	}
	.imgWorkBox1
	{
		width: 100%;
	}
	.map .imgMap
	{
		width: 510px;
	}
	.footer_nav ul li:not(:last-of-type)
	{
		margin-right: 40px;
	}
	.foot_text
	{
		display: none;
	}
	.foot_pict
	{
		display: block;
	}
}



/*============================================================
	Small Devices Potrait (.col)
==============================================================*/

@media (max-width: 479px) {
	.hamburger
	{
		display: block;
	}
	.hamburger_bar
	{
		display: block;
	}
	.main_nav
	{
		display: none;
	}
	.header_content,
	.header.scrolled .header_content
	{
		height: 65px;
	}
	.hamburger_bar
	{
		right: 10px;
	}
	.hamburger_bar,
	.hamburger_bar.scrolled
	{
		height: 65px;
	}
	.imgLogo
	{
		width: 25px;
		height: 25px;
	}
	.imgTeks
	{
		width: 200px;
		height: 20px;
	}
	.about_container
	{
		background: rgba(255,255,255,0.5);
	}
	.equipment_bor_pic
	{
		position: relative;
		bottom: 0;
		text-align: left;
	}
	.equipment_bor_pic img.bor
	{
		width: 40%;
	}
	.equipment_bor_title
	{
		position: relative;
	}
	.equipment_uav_pic
	{
		margin-bottom: 15px;
	}
	.equipment_uav_pic img.uav1
	{
		width: 75%;
	}
	.contact_col
	{
		margin-top: 25px;
	}
	.imgWorkBox1
	{
		width: 100%;
	}
	.map .imgMap
	{
		width: 430px;
	}
	.footer_nav ul li:not(:last-of-type)
	{
		margin-right: 15px;
	}
	.foot_text
	{
		display: none;
	}
	.foot_pict
	{
		display: block;
	}
	#back-top
	{
		width: 20px;
		height: 20px;
		right: 15px;
		bottom: 25px;
	}
}
